VkPhysicalDeviceTransformFeedbackFeaturesEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | transformFeedback
VkBool32 | geometryStreams

## Detailed Description

Definition at line 6393 of file vulkan_core.h.

## Field Documentation

## geometryStreams

VkBool32 VkPhysicalDeviceTransformFeedbackFeaturesEXT::geometryStreams

Definition at line 6397 of file vulkan_core.h.

## pNext

void* VkPhysicalDeviceTransformFeedbackFeaturesEXT::pNext

Definition at line 6395 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceTransformFeedbackFeaturesEXT::sType

Definition at line 6394 of file vulkan_core.h.

## transformFeedback

VkBool32 VkPhysicalDeviceTransformFeedbackFeaturesEXT::transformFeedback

Definition at line 6396 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h